@charset "utf-8";

.contentHeader{
	
}
.contentHeader .description{
	display: none;
}

#content h1 {
	font-size:180%;
	padding:15px;
	margin-top:20px;
	margin-bottom:25px;
	letter-spacing: 2px;
	line-height: 35px;
			background-image: url("../images/h1.jpg");
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	
}
@media screen and (max-width: 768px) {
	#content h1 {
	font-size:140%;
	padding:10px;
	margin-top:0px;
	margin-bottom:15px;
	letter-spacing: 2px;
	line-height: 25px;
			background-image: url("../images/h1.jpg");
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	
}
}
#main2 h2 {
font-size:150%;
	padding-left:15px;
	margin-top:15px;
	margin-bottom:15px;
	letter-spacing: 2px;
	line-height: 35px;
		background-image: url("../images/h2.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 7px 13px;
		color:#3B3B74;
}

#main h2 {
font-size:150%;

	padding-left:15px;
	margin-top:25px;
	margin-bottom:15px;
	letter-spacing: 2px;
	line-height: 35px;
		background-image: url("../images/h2.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 7px 13px;
	color:#3B3B74;
}

.contentBody h3 {
    font-size:120%;
		margin:20px 0px;

}
.contentBody h3 a{

}

.contentBody h4 {
  font-size: 110%;
  margin-top:20px;
  margin-bottom:10px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}



.contentBody p,
.contentBody ol,
.contentBody ul {
  margin: 1em 5px;
}
.contentBody ol {
  list-style: decimal;
  padding-left: 2em;
}
.contentBody ul {
  list-style: disc;
  padding-left: 2em;
}
.contentBody li ul {
  list-style: circle;
}
.contentBody li li ul {
  list-style: square;
}

.contentBody .alignLeft {
  float: left;
  margin-right: 50px;
	margin-left: 0px;
  margin-bottom: 50px;
}
.contentBody .alignRight {
  float: right;
  margin-left: 50px;
	  margin-right: 0px;
  margin-bottom: 50px;
}
.alignCenter {
  display: block;
  margin: 30px auto 30px;
}
.contentBody em {
}
.contentBody table {
  max-width: 100%;
	margin:0px 0px 30px 0px;
}
.contentBody table th,
.contentBody table td {
  vertical-align: center;
  font-size: 100%;
}
.contentBody table[border] {
}
.contentBody table[border] th,
.contentBody table[border] td {
  padding: 3px 5px;
  border: 1px solid #ccc;
}
.contentBody table[border] th {
    font-weight: bold;
    background-color: #eeeeee;
    text-align: center;
	width:auto;
	
}


/* Color Definition
================================================== */

.red{
  color: red;
}


/* スマホサイト始まり
==================================================
==================================================
==================================================
================================================== */


.none_text {
	display: none;
}
.style1 {
	font-size: 150%;
	font-weight: bold;
	line-height: 150%;
}
.style2 {
	font-size: 115%;
	font-weight: bold;
	line-height: 150%;
}
.style3 {
	border:solid 1px #ccc;
display: block;
padding:50px;}
.style4 {
	font-size: 80%;
}.style5 {
	font-size: 50%;
}
.style10 img{
	
	border:	1px solid #999;

}
@media screen and (max-width: 768px) {
.contentBody .alignLeft {
  float: none;
  margin-right: 0px;
		margin-left: 0px;
  margin-bottom: 10px;
}
.contentBody .alignRight {
  float: none;
	margin-left: 0px;
	  margin-right: 0px;
  margin-bottom: 10px;
}
.contentBody .alignCenter {
  display: block;
  margin: 30px auto 30px;
}

}


.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}